[ERROR] Could not find Android library ‘core’

Hello, I am trying to rebuild or create new project in project configurator, and I keep getting this error, I have attached log below:

[ERROR] Failed to connect to https://maven.google.com/master-index.xml. Unable to access to Google’s main Maven repository at this time.
[ERROR] Could not find Android library ‘core’. Run the command again with “–zones=android_library” included for more information.
Process failed with return code: 1

Someone experienced this before?

Thanks!

Log
"C:\Amazon\Lumberyard\1.27.1.0\dev\lmbr_waf.bat" configure --generate-vs2017-projects-automatically=False --generate-vs2019-projects-automatically=False --enabled-game-projects=StarterGame
[WAF] Engine Root: C:\Amazon\Lumberyard\1.27.1.0\dev\
[WAF] Executing 'configure'
Validating Android SDK/NDK installation...
Finished validating Android SDK/NDK installation!
[SETTINGS] msvs_version = 16 (default 15) 
[SETTINGS] generate_vs2017_projects_automatically = False (default True) 
[SETTINGS] generate_vs2019_projects_automatically = False (default True) 
[WARN] Unable to process 3rd party config file 'angle.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\ANGLE\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\angle.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'ANGLE' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'angle.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\ANGLE\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\angle.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'ANGLE' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'benchmark.json': Invalid/missing SYSTEM_INCLUDES value 'C:\Amazon\Lumberyard\1.27.1.0\3rdParty\benchmark\1.4.1\include': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\benchmark.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'BENCHMARK' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'benchmark.json': Invalid/missing SYSTEM_INCLUDES value 'C:\Amazon\Lumberyard\1.27.1.0\3rdParty\benchmark\1.4.1\include': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\benchmark.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'BENCHMARK' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'crashpad.json': Invalid/missing INCLUDES value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Crashpad\include': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\crashpad.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'CRASHPAD,CRASHPAD_HANDLER' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'crashpad.json': Invalid/missing INCLUDES value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Crashpad\include': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\crashpad.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'CRASHPAD,CRASHPAD_HANDLER' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'd3d_compiler.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\D3DCompiler\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\d3d_compiler.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'D3D_COMPILER,D3D_COMPILER_43,D3D_COMPILER_46,D3D_COMPILER_47' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'd3d_compiler.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\D3DCompiler\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\d3d_compiler.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'D3D_COMPILER,D3D_COMPILER_43,D3D_COMPILER_46,D3D_COMPILER_47' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'dbg_help.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\DbgHelp\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\dbg_help.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'DBG_HELP' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'dbg_help.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\DbgHelp\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\dbg_help.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'DBG_HELP' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'libav.json': Invalid/missing SYSTEM_INCLUDES value 'C:\Amazon\Lumberyard\1.27.1.0\3rdParty\libav\11.7\usr\include': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\libav.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'LIBAV' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'libav.json': Invalid/missing SYSTEM_INCLUDES value 'C:\Amazon\Lumberyard\1.27.1.0\3rdParty\libav\11.7\usr\include': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\libav.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'LIBAV' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'msvc90.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\MSVC90': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\msvc90.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'MSVC90' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'msvc90.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\MSVC90': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\msvc90.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'MSVC90' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'opengl32.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\OpenGL32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\opengl32.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'OPENGL32' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'opengl32.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\OpenGL32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\opengl32.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'OPENGL32' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'ssleay.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\SSLEAY\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\ssleay.json, platform win_x64_vs2017)
[WARN] Unable to configure uselibs 'SSLEAY' for platform 'win_x64_vs2017'. This may cause build errors for modules that depend on those uselibs for that platform
[WARN] Unable to process 3rd party config file 'ssleay.json': Invalid/missing LIBPATH value 'c:\Amazon\Lumberyard\1.27.1.0\dev\Tools\Redistributables\SSLEAY\win32': (c:\Amazon\Lumberyard\1.27.1.0\dev\_WAF_\3rdParty\ssleay.json, platform win_x64_vs2019)
[WARN] Unable to configure uselibs 'SSLEAY' for platform 'win_x64_vs2019'. This may cause build errors for modules that depend on those uselibs for that platform
[WAF] 'Initialize Build Variants' starting...
[WAF] Configure "android_armv8_clang - [debug,profile,performance,release]"
[WAF] Configure "win_x64_vs2017 - [debug,debug_dedicated,debug_test,debug_test_dedicated,profile,profile_dedicated,profile_test,profile_test_dedicated,performance,performance_dedicated,release,release_dedicated]"
[INFO] Detected NVIDIA CUDA SDK at: C:\Program Files\NVIDIA GPU Computing Toolkit\CUDA\v11.3
[WAF] Configure "win_x64_vs2019 - [debug,debug_dedicated,debug_test,debug_test_dedicated,profile,profile_dedicated,profile_test,profile_test_dedicated,performance,performance_dedicated,release,release_dedicated]"
[INFO] Detected NVIDIA CUDA SDK at: C:\Program Files\NVIDIA GPU Computing Toolkit\CUDA\v11.3
[WAF] 'Initialize Build Variants' successful (2.325s)
[WAF] 'Configure Projects' starting...
[WAF] 'Configure Projects' successful (2.841s)
[WAF] 'configure' finished successfully (7.189s)
[WAF] Executing 'generate_uber_files' in 'c:\Amazon\Lumberyard\1.27.1.0\dev\BinTemp'
[WAF] 'generate_uber_files' finished successfully (4.441s)
[WAF] Executing 'android_studio' in 'c:\Amazon\Lumberyard\1.27.1.0\dev\BinTemp'
[WARN] Invalid module 'AmazonStyle' in spec 'all'
[WARN] Invalid module 'LyIdentity_shared' in spec 'all'
[WARN] Invalid module 'LyIdentity_static' in spec 'all'
[WARN] Invalid module 'LyInstallerMetrics' in spec 'all'
[WARN] Invalid module 'LyMetricsConsumer' in spec 'all'
[WARN] Invalid module 'LyMetricsProducer_python' in spec 'all'
[WARN] Invalid module 'LyMetricsProducer_shared' in spec 'all'
[WARN] Invalid module 'LyMetricsProducer_static' in spec 'all'
[WARN] Invalid module 'LyMetricsShared_shared' in spec 'all'
[WARN] Invalid module 'LyMetricsShared_static' in spec 'all'
[WARN] Invalid module 'LyzardGems' in spec 'all'
[WARN] Invalid module 'LyzardEngines' in spec 'all'
[WARN] Invalid module 'LyzardProjects' in spec 'all'
[WARN] Invalid module 'PythonBindingsExample' in spec 'all'
[WARN] Invalid module 'ResourceCompilerImage' in spec 'all'
[WARN] Invalid module 'NewsBuilder' in spec 'all'
[WARN] Invalid module 'ToolsCrashUploader' in spec 'all'
[WARN] Invalid module 'DeltaCataloger' in spec 'all'
[WARN] Module use dependency 'CrashHandler' for target 'CrySystem' refers to an invalid module
[ERROR] Failed to connect to https://maven.google.com/master-index.xml.  Unable to access to Google's main Maven repository at this time.
[ERROR] Could not find Android library 'core'.  Run the command again with "--zones=android_library" included for more information.
Process failed with return code: 1

Reinstalling Android Studio and Android SDK Manager solved the issue.